*
{
	font-family: 'Oxygen',Helvetica,Arial,sans-serif;
	outline-style:none !important;
}
img
{
	max-width: 100%;
	height: auto;
}
.breadcrb {
	font-size: 12px;
}
/*********************************************/
/******			ARCHIVE REAL				******/
/*********************************************/

.fipe .real h1 {
	bottom:30%;
	letter-spacing: 0.08em;
}
.fipe .real h1:after {
	content: '';
	display: block;
	height: 3px;
	margin-top: 30px;
	width: 30px;
	background: #f9b436;
}
.fipe .real .breadcrb {
	bottom:30px;
}
.fipe .real .main-bg {
	top:-165px;
	min-height: 300px;
	background-size:cover;
}
.fipe .real .content {
	margin-top:-210px;
}
.fipe .real article .bg-text {
	position: absolute;
	background:rgba(21,68,112,0.8);
	top:0;bottom:0;left:15px;right:15px;
	transition: all .2s ease-in-out;
	opacity: 0;
}
.fipe .real .rea23 article.small .bg-text {
	top:0;bottom:0;left:0;right:0;
}
.fipe .real article .bg-text > div {
	position: absolute;
	left: 30px;
	bottom: 30px;
	width: 50%;
}
.fipe .real .small .bg-text > div {
	width:66%;
}
.fipe .real .medium .bg-text > div {
	width:50%;
}
.fipe .real article:hover .bg-text {
	opacity:1;
}
.fipe .real article .bg-text > div {
	transition: all .4s ease-in-out;
	opacity: 0;
	transform: scale(.3,.3);
}
.fipe .real article:hover .bg-text > div {
	opacity: 1;
	transform: scale(1,1);
}
/*********************************************/
/******			SINGLE ACTU				******/
/*********************************************/
.fipe .actu .breadcrb {
	bottom:30px;
}
.fipe .actu . {
	top:-160px;
	min-height: 300px;
	background: #1d3f66;
}
.fipe .actu .content {
	margin-top:-90px;
}
.fipe .actu .content .txt {
	margin-top:-40px;
	padding:0px 0px 50px 0px;
}
.fipe .actu .content .txt h3{
	line-height:30px;
}
.fipe .actu .nav {
	position: relative;
	top: -100px;
}
.fipe .actu .nav .prev img {
	margin:-10px 15px 0px 30px;
	width: 12%;
}
.fipe .actu .nav .next img {
	margin:-10px 30px 0px 15px;
	width: 12%;
}
.fipe .actu .prev a, .fipe .actu .next a {
	text-decoration: underline;
}
.single .content a.falinkSingle {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	margin: 0 auto;
	text-decoration: none;
}
.single .content a.falinkSingle:hover {
	background: RGBA(10, 68, 110, 1.00);
}
.page-template-template-actus .actu .white h3 a:hover {
    color: white;
}
/*********************************************/
/******			ARCHIVE ACTUS			******/
/*********************************************/
.fipe .actu h2 {
	bottom:30%;
	letter-spacing: 0.08em;
}
.fipe .actu h2:after {
	content: '';
	display: block;
	height: 3px;
	margin-top: 30px;
	width: 30px;
	background: #f9b436;
}
.fipe .actu .item {
	line-height: 24px;
	overflow: hidden;
}
.fipe .actu .item .bg-trame {
	background:rgba(21,68,112,0.8);
	top:0;bottom:0;left:15px;right:15px;
	padding: 50px;
}
.fipe .actu .date {
	display: inline-block;
	padding:5px 7px ;
	width: 31px;
}
.fipe .actu .date span {
	display:block;
	font-size: 15px;
}
.fipe .actu .date span:first-child {
	margin-bottom: -6px;
}
.fipe .actu .date::after {
	content:"";
	display: block;
	position: absolute;
	width: 0px;
	height: 0px;
	border-top: 26px solid transparent;
	border-bottom: 26px solid transparent;
	top:0px;
	left:31px;
	border-left: 10px solid #154470;
}
.page-template-template-actus .bgwhite::after {
	border-left: 10px solid white !important;
}
.page-template-template-actus .bgwhite::after {
	border-left: 10px solid white !important;
}
.page-template-template-actus .whitetexte {
	color: white !important;
}
.page-template-template-actus .hauteurActu {
	height: 390px;
}

/*********************************************/
/******			PROD					******/
/*********************************************/

.fipe .prod h1 {
	bottom:30%;
	letter-spacing: 0.08em;
}
.fipe .prod h1:after {
	content: '';
	display: block;
	height: 3px;
	margin-top: 30px;
	width: 30px;
	background: #f9b436;
}
.fipe .prod .breadcrb {
	bottom:30px;
	z-index: 999;
}
.fipe .breadcrb a {
	color: #f9b436;
}
.fipe .prod .main-bg {
	top:-165px;
	background: #1d3f66;
	background-size: cover;
}
.fipe .prod h4:before {
	content:'';
	display: block;
	height: 2px;
	width: 40px;
	float:left;
	background: #1D1B1B;
	margin-top: 35px;
	margin-right: 15px;
}
.fipe .prod .service {
	padding-bottom: 41px;
}
.fipe .prod .ysquare li {
	font-size:12px;
}
.fipe .prod .ysquare {
	bottom:-120px;
}
.fipe .prod .bx-wrapper {
	margin-bottom: 15px;
}
.fipe .prod .slider-tabs a:hover, .fipe .prod .slider-tabs a:focus {
	text-decoration: none;
}
.fipe .prod .slider-tabs li:hover a {
	text-decoration: none;
}
.fipe .prod .slider-tabs .ui-tabs-active a {
	color:#1D1B1B!important;
	background:#f1f1f1!important;
}
.fipe .prod .item-group {
	margin-bottom: 5px;
}
.fipe .prod .item-group li {
	margin-top:10px;
	display: inline;
}
.fipe .prod .item-group a {
	text-transform: uppercase!important;
	font-weight:bold!important;
	font-size:13px!important;
	color:white;
	padding: 10px 20px 10px 20px;
	background:#fbc861;
}
.fipe .prod .owl-nav {
	position: absolute;
	bottom: 20px;
	right: 300px;
	background: none;
	width: 10px;
	height: 50px;
}
.fipe .prod .bx-controls a {
	color: #fab436;
	font-size: 32px;
	line-height: 22px;
	margin-top: 4px;
}
.fipe .prod .owl-next {
	right:0;
}
.fipe .prod .bx-pager a.active {
	display: inline-block;
	opacity:1;
}
.fipe .prod .bx-pager a {
	opacity:0.5;
	margin-right: 20px;
}
.fipe .prod .keys {
	margin-top: -210px;
}
.fipe .prod .keys img {
	width:50%;
}
.fipe .prod .keys h3 {
	margin-bottom: 0px;
}
.fipe .prod .ysquare h2::before {
	content:'';
	display: block;
	top:34px;
	left:-48px;
	width:32px;
	height:2px;
	background-color:#303030;
	position: relative;
}
.fipe .prod .item-group {
	margin-top: 12px;
}
.ui-tabs .ui-tabs-panel, .ui-tabs {
	padding:0!important;
}
.ui-widget-content {
	border:0!important;
}
.thumbnail-slider .owl-item .content {
	margin-right: 15px;
	opacity: 0.5;
}
.thumbnail-slider .owl-item.center .content,
.thumbnail-slider .owl-item.current .content{
	opacity: 1;
}

/*********************************************/
/******			CONTACT					******/
/*********************************************/

.fipe .contact h1 {
	bottom:30%;
	letter-spacing: 0.08em;
}
.fipe .contact h1:after {
	content: '';
	display: block;
	height: 3px;
	margin-top: 30px;
	width: 30px;
	background: #f9b436;
}
.fipe .contact .breadcrb {
	bottom:30px;
}
.fipe .contact {
	top:-160px;
	min-height: 300px;
	background: #1d3f66;
}
.fipe .contact .content {
	margin-top: -190px;
	background-image: url(../media/2014.png);
	background-size: 25%;
	background-repeat: no-repeat;
	background-position-y: 25px;
}
.fipe .contact .content .txt {
	margin-top:-40px;
	padding:50px 100px 50px 100px;
}
.fipe .contact .content .txt h3{
	line-height:30px;
}
.fipe .contact .content .txt li::before{
	content:'';
	display: block;
	height: 2px;
	width: 40px;
	float:left;
	background: #f9b436;
	margin-top: 30px;
	margin-right: 15px;
}
.fipe .contact .content .txt li {
	margin: 15px 0;
}
.fipe .contact .content .txt li strong {
	color: #f9b436;
	font-size: 28px;
	font-weight: 400;
}
.fipe .contact .visuel .ysquare {
	top: 130px;
	background: #fbc861;
	left: -90px;
	height: 370px;
	width: 260px;
}
.fipe .contact .visuel .ysquare img {
	position: relative;
	top: -40px;
	left: 20px;
}
.fipe .contact .form-inline {
	margin-top:20px;
}
.fipe .contact .form-inline input[type="text"],
.fipe .contact .form-inline input[type="email"],
.fipe .contact .form-inline input[type="tel"],
.fipe .contact .form-inline textarea {
	width: 100%;
	border-radius: 0 !important;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.fipe .contact .form-inline input[type="text"],
.fipe .contact .form-inline input[type="email"],
.fipe .contact .form-inline input[type="tel"] {
	height: 40px;
}
.fipe .contact .form-inline input[type="submit"] {
	background: #154470!important;
	border: none!important;
	text-transform: uppercase;
	font-family: "Oswald";
	letter-spacing: 0.05em;
	border-radius: 0!important;
	padding: 20px 100px 20px 100px!important;
	color: #fff;
	position: absolute;
	left: 589px;
	bottom: -10px;
}
.fipe .contact .form-inline input[type="submit"]:hover {
	background: #2270b9!important;
}
.fipe .contact .form-inline span.wpcf7-list-item {
	margin: 0;
}
.fipe .contact .form-inline span.wpcf7-list-item input[type="checkbox"] {
	margin: 0 5px 0 0;
}
.fipe .contact .form-inline span.wpcf7-list-item .wpcf7-list-item-label {
	font-weight: 300;
}
.fipe .contact .specs {
	bottom: -60px;
	left: 20px;
}
.btn-info {
	background: #154470!important;
	border: none!important;
	text-transform: uppercase;
	font-family: "Oswald";
	letter-spacing: 0.05em;
	border-radius: 0!important;
	padding: 20px 100px 20px 100px!important;
}
.btn-info:hover {
	background:#2270b9!important;
}

/*********************************************/
/******			ACCUEIL					******/
/*********************************************/

#single-video video {
	width: 800px;
	height: auto;
}

.home-actu {
	margin-top: -234px;
	min-height: 559px;
}
.home-actu header {
	padding:20px 35px 20px 35px;
	margin-bottom: 20px;
}
.play {
	left:47%;
	top:30%;
	z-index: 2;
}
.play img {
	width:100px;
	transition: all .6s ease-in-out;
}
.play:hover img {
	opacity:0.7;
	transform: scale(1.3);
}
.services {
	margin-top:-490px;
}
.services .abs {
	top:30px;
}
.services .it {
	padding:20px 0px 20px 0px;
}
.services .it .abs {
	padding:18% 16% 0% 16%;
}
.services .scd {
	padding:18% 16% 0% 17%!important;
}
.services .scd .w {
	min-height: 50px!important;
	margin-top: 40px;
}
.services .it span {
	font-size: 40px;
	font-weight: lighter;
	line-height: 40px;
}
.services .it .w {
	min-height:70px;
	vertical-align: middle;
	transition: all .4s ease-in-out;
	top:0px;
}
.services .it:hover .w {
	margin-top:-25px;
}
.service {
	background-image:url('../img/fond1.png');
	background-repeat:repeat-y;
	background-size: contain;
}
.sbg2 {background-image:url('../img/fond2.png')!important;}
.service header {
	bottom:140px;
}
.service .bgwhite {
	padding-bottom: 100px!important;
}
.page-template-template-outils .service .bgwhite {
	margin-right: 20px;
}
.service .ysquare {
	bottom:0;
	width: 100%;
	background:#fab436;
	padding-left:25px;
}
.page-template-template-home .service .ysquare,
.page-template-template-contact .service .ysquare {
	background:#FDC86A;
}
.service .bsquare {
	bottom:0;
	background:#607287;
	padding-left:20px;
}
.service .bsquare .arrow-down-2{
	border-top: 20px solid #4E5C6F!important;
	z-index:1;
}
.service .col-md-pull-1 {
	right: 4.333333%!important;
}
.service .specs {
	bottom:-93px;
	left:50px;
	line-height: 15px;
}
.service .specs-less {
	bottom:-68px!important;
}
.service .specs span {
	font-family: 'Oswald', sans-serif;
}
.service .specs > div {
	position: absolute;
	width: 190%;
}
.service .specs > div {
	top: -40px;
	left: 80px;
}
.service .stroke {
	top: 117px;
	left: -13px;
	height:2px;
}
.service .bsquare h5::before {
	content:'';
	display: block;
	top:34px;
	left:-48px;
	width:32px;
	height:2px;
	background-color:#fab436;
	position: relative;
}
.service .ysquare h5::before {
	content:'';
	display: block;
	top:34px;
	left:-48px;
	width:32px;
	height:2px;
	background-color:#303030;
	position: relative;
}
.service .ysquare1 h5::before {
	top:72px!important;
}
.stroke {
	width:32px;
	height:3px;
}

/*********************************************/
/******			GENERAL					******/
/*********************************************/

.breadcrb a {
	text-decoration: underline;
}
.clickIt {
	cursor:pointer;
}
.fipe h1 {
	letter-spacing: 0.08em;margin:35px 0px 15px 0px;
}
.fipe .main-bg {
	top:-165px;
	min-height: 300px;
	background: #1d3f66;
	background-size: cover;
}
.fipe .home-main-bg {
	min-height: 800px;
	background:#0a2346;
	top:-165px;
	background-size:cover;
}
.arrow-right {
	width: 0px;
	height: 0px;
	border-top: 26px solid transparent;
	border-bottom: 26px solid transparent;
	border-left: 10px solid #154470;
	top:0px;
	left:32px;
}
.arrow-right-white {
	width: 0px;
	height: 0px;
	border-top: 26px solid transparent;
	border-bottom: 26px solid transparent;
	top:0px;
	left:32px;
	border-left: 10px solid white!important;
}
.arrow-down {
	position: absolute;
	bottom: -50px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 143px solid transparent;
	border-right: 143px solid transparent;
	border-top: 50px solid #154470;
}
.arrow-down-2 {
	position: absolute;
	bottom: -20px;
	left: 30px;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #fab436;
}
.btn-success {
	background: #fab436!important;
	border-radius: 0!important;
	border: 0!important;
	color: #1d1d1b!important;
	text-shadow: none!important;
	text-transform: uppercase;
	font-family: "Oswald";
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;
}
.btn-success:hover {
	background: #154470!important;
	color:white!important;
	transform: scale(1.1,1.1);
}
.no-scale {
	transform: scale(1,1)!important;
}
.btn-success:hover a, .btn-success a:hover {
	color:white!important;
}
.btn-white {
	background:white!important;
}

footer h6 {
	margin-bottom:3px;
}
footer .links .list-group {
	margin-left: -7px;
}
footer a {
	color:#1F1F1F;
	font-size:13px;
}
footer p {
	font-size:13px;
}
footer a:hover {
	text-decoration:none!important;
}
footer .links a::before  {
	content:">";
	position: relative;
	left:-12px;
	transition: all .2s ease-in-out;
	opacity:0;
}
footer .links a:hover::before {
	opacity: 1;
	left:-7px;
}
footer li.active {
	color:#154470;
	font-weight: bold;
	margin-left: 7px;
}
footer a.falink {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
}
.first-phone {
	margin-top: 82px;
}

/* OWL CAROUSEL */

.owl-prev, .owl-next {
	top: 25px;
	position: absolute;
	width: 20px;
}
.owl-prev {
	left: -40px;
}
.owl-next {
	right: -40px;
}
.owl-prev:hover, .owl-next:hover {
	opacity:0.8;
}

/* BX SLIDER */

.bx-wrapper {
	border: none!important;
	box-shadow: none!important;
	background:none!important;
}
.bx-controls {
	position: absolute;
	bottom: 207px;
	right: 0;
	background: white;
	width: 40px;
	height: 40px;
	color: #FFFFFF;
	z-index: 100;
}
.bx-controls a.bx-prev {
	padding-left:7px;
}
.bx-controls a.bx-next {
	padding-left: 5px;
}
.bx-controls a {
	color: #000;
	font-size: 20px;
	line-height: 24px;
	margin-top:7px;
	padding: 0;
	font-weight: 200;
	display: inline-block;
	transform: scale(1,2);
	-webkit-transform: scale(1,2);
	-moz-transform: scale(1,2);
	-ms-transform: scale(1,2);
	-o-transform: scale(1,2);
}
.bx-controls a:hover,.bx-controls a:focus {
	text-decoration:none;
}
/* MENU LARGE */
.navbar-default {
	background:none!important;border:none!important;box-shadow:none!important;
}
.wmenu {z-index: 1;}
.main_menu {text-align: center;}
.main_menu a {
	color:white;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size:12px;
	margin:0px 10px 0px 10px;
}
.menuitem {
	display: inline-block;
}
.menuitem a:hover, .menuitem a:focus {
	text-decoration: none;
	color:#f9b436;
}
.menuitem:after {
	content: '';
	display: block;
	height: 3px;
	width: 0;
	background: transparent;
	margin:5px auto 0px auto;
	margin-top: 5px;
	transition: width .5s ease, background-color .5s ease;
}
.menuitem:hover:after {
	width: 40%;
	background: #f9b436;
}
.main_menu .active:after {
	content: '';
	display: block;
	height: 3px;
	width: 40%;
	background: #f9b436;
	margin:5px auto 0px auto;
}
.lang li {
	transition:.3s;
	margin-left: -4px!important;
}
.lang li:hover {
	background: #f9b436;
}
.lang li:hover a, .lang li a, .lang li a:focus, .lang li a:hover {
	color:white;
	text-decoration:none;
}
.lang li a:hover, .lang li:hover a {
	color:#1d1c1b;
}
/* MENU MOBILE */
.lines-button{
	transition:.3s;
	cursor:pointer;
	user-select:none;
	width:60px;
	height:60px;
}
.lines-button:hover{
	opacity:1;
}
.lines-button:active{
	transition:0;
}
.lines{
	display:inline-block;
	width:4rem;
	height:0.57143rem;
	background:white;
	border-radius:0.28571rem;
	transition:0.3s;
	position:relative;
}
.lines:before,
.lines:after{
	display:inline-block;
	width:4rem;
	height:0.57143rem;
	background:white;
	border-radius:0.28571rem;
	transition:0.3s;
	position:absolute;
	left:0;
	content:'';
	-webkit-transform-origin:0.28571rem center;
	transform-origin:0.28571rem center;
}
.lines:before{
	top:1rem;
}
.lines:after{
	top:-1rem;
}
.lines-button:hover .lines:before{
	top:1.14286rem;
}
.lines-button:hover .lines:after{
	top:-1.14286rem;
}
.lines-button.close{
	-webkit-transform:scale3d(0.8,0.8,0.8);
	transform:scale3d(0.8,0.8,0.8);
	float: none;
	font-size:inherit;
	font-weight:normal;
	line-height:auto;
	color:#FFFFFF;
	text-shadow: 0 0 0 #fff;
	filter: alpha(opacity=100);
	opacity:1;
}
.lines-button.arrow.close .lines:before,.lines-button.arrow.close .lines:after{
	top:0;
	width:2.22222rem;
}
.lines-button.arrow.close .lines:before{
	-webkit-transform:rotate3d(0,0,1,40deg);
	transform:rotate3d(0,0,1,40deg);
}
.lines-button.arrow.close .lines:after{
	-webkit-transform:rotate3d(0,0,1,-40deg);
	transform:rotate3d(0,0,1,-40deg);
}
.lines-button.arrow-up.close{
	-webkit-transform:scale3d(0.8,0.8,0.8) rotate3d(0,0,1,90deg);
	transform:scale3d(0.8,0.8,0.8) rotate3d(0,0,1,90deg);
}
.lines-button.minus.close .lines:before,.lines-button.minus.close .lines:after{
	-webkit-transform:none;
	transform:none;
	top:0;
	width:4rem;
}
.lines-button.x.close .lines{
	background:transparent;
}
.lines-button.x.close .lines:before,.lines-button.x.close .lines:after{
	-webkit-transform-origin:50% 50%;
	transform-origin:50% 50%;
	top:0;
	width:4rem;
}
.lines-button.x.close .lines:before{
	-webkit-transform:rotate3d(0,0,1,45deg);
	transform:rotate3d(0,0,1,45deg);
}
.lines-button.x.close .lines:after{
	-webkit-transform:rotate3d(0,0,1,-45deg);
	transform:rotate3d(0,0,1,-45deg);
}
.lines-button.x2 .lines{
	transition:background 0.3s 0.5s ease;
}
.lines-button.x2 .lines:before,.lines-button.x2 .lines:after{
	-webkit-transform-origin:50% 50%;
	transform-origin:50% 50%;
	transition:top 0.3s 0.6s ease,-webkit-transform 0.3s ease;
	transition:top 0.3s 0.6s ease,transform 0.3s ease;
}
.lines-button.x2.close .lines{
	transition:background 0.3s 0s ease;
	background:transparent;
}
.lines-button.x2.close .lines:before,.lines-button.x2.close .lines:after{
	transition:top 0.3s ease,-webkit-transform 0.3s 0.5s ease;
	transition:top 0.3s ease,transform 0.3s 0.5s ease;
	top:0;
	width:4rem;
}
.lines-button.x2.close .lines:before{
	-webkit-transform:rotate3d(0,0,1,45deg);
	transform:rotate3d(0,0,1,45deg);
}
.lines-button.x2.close .lines:after{
	-webkit-transform:rotate3d(0,0,1,-45deg);
	transform:rotate3d(0,0,1,-45deg);
}
#btnMenu {
	position:absolute;
	z-index:999999;
	right: 5px;
	top: 40px;
}
#btnMenu button {
	margin: 0;
	background: transparent;
	border: 0;
}
#btnMenu button:focus {
	outline: 0;
}
#mobileMenu {
	display:none;
	text-align: center;
	padding-top: 40px;
}
.menum {
	background: #002a5a;
	position: relative;
	z-index: 99;
}
.menum #mobileMenu {
	padding-top:60px;
	padding-bottom:5px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#242424, Direction=180, Strength=30);
}
.menum #mobileMenu > ul > li {
	display: block;
	width:100%;
}
.menum #mobileMenu > ul > li > a {
	color:#ffffff;
	display:block;
	text-align:center;
	font-size:16px;
	margin:0;
	padding:8px 10px;
}
.menum #mobileMenu > ul > li > a:hover,
.menum #mobileMenu > ul > li > a:focus,
.menum #mobileMenu > ul > li > a:active {
	color:white;
	background:#1d3f66;
	text-decoration: none;
	outline: none;
}
.menum #mobileMenu > ul > li > a:hover::after,
.menum #mobileMenu > ul > li > a:focus::after,
.menum #mobileMenu > ul > li > a:active::after,
.menum #mobileMenu > ul > li.active > a::after,
.menum #mobileMenu > ul > li:hover > a::after,
.menum #mobileMenu > ul > li:focus > a::after,
.menum #mobileMenu > ul > li:active > a::after {
	display:none;
}
.menum #mobileMenu > ul > li > .dropdown-menu {
	width: 100%;
	background: #EBEBEB;
	text-align: center;
}
.menum #mobileMenu > ul > li > ul > a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000;
}
.menum #mobileMenu > ul > li > ul > a:hover,
.menum #mobileMenu > ul > li > ul > a:active,
.menum #mobileMenu > ul > li > ul > a:focus {
	color: #2FA63F;
	text-decoration: none;
}
.menum #mobileMenu > ul > li > .dropdown-menu .dropdown-header {
	font-size: 14px;
	background: #CBCBCB;
}
/* FIN MENU MOBILE */

.page-template-template-home a.satImg {
	display: block;
	position: relative;
}
.page-template-template-home a.satImg img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: all 0.5s ease;
}
.page-template-template-home a.satImg:hover img {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%);
}
.page-template-template-home a.satImg .opacity {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 255px;
	height: 255px;
	background: RGBA(48, 48, 48, 0.5);
}
.page-template-template-home a.satImg .abs {
	z-index: 2;
	width: 100%;
}
/*********************************************/
/******			outils					******/
/*********************************************/
.page-template-template-outils .thumbnail-slider .item {
	cursor: pointer;
}
/*********************************************/
/******			realisations		******/
/*********************************************/
.page-template-template-realisations section.content .rightBorderContainer {
	position: relative;
}
.page-template-template-realisations section.content div.rightBorder {
	content: '';
	background: #fff;
	width: 50%;
	height: 100px;
	position: absolute;
	top: 0;
	left: 50%;
}
/*********************************************/
/******			CONTACT					******/
/*********************************************/
.page-template-template-contact section.service article .labels {
	text-align: right;
	padding: 10px 0;
}
.page-template-template-contact section.service article .message {
	font-size: 12px;
	vertical-align: bottom;
}
.page-template-template-contact section.service article textarea {
	height: 150px;
}
.page-template-template-contact .service .bgwhite {
	padding-bottom: 0px!important;
}
.page-template-template-contact .service .bggray {
	background: #ececec;
	top: -25px;
	padding: 70px 40px 100px;
}
.page-template-template-contact .service header {
	bottom: 150px;
}
.page-template-template-contact .service .ysquare h2::before {
	content:'';
	display: block;
	top:34px;
	left:-48px;
	width:32px;
	height:2px;
	background-color:#303030;
	position: relative;
}
.page-template-template-contact .service .form-inline {
	margin-top: 15px;
}
/*********************************************/
/******			ACCUEIL					******/
/*********************************************/
.page-template-template-home .largeurTitreAccueil:nth-last-of-type(1) {
	padding-left: 8px;
	padding-right: 22px;
}
.page-template-template-home .largeurTitreAccueil:nth-last-of-type(2) {
	padding-left: 15px;
	padding-right: 15px;
}
.page-template-template-home .largeurTitreAccueil:nth-last-of-type(3) {
	padding-left:22px;
	padding-right: 8px;
}
/*********************************************/
/******			Outils					******/
/*********************************************/
.container-thumbs {
	height: 128px;
}

/* RETOUCHES */

.owl-carousel-actu-home .owl-nav .owl-prev {
	left: 15px;
	top: 75px;
}
.owl-carousel-actu-home .owl-nav .owl-next {
	right: 15px;
	top: 75px;
}

/*********************************************/
/******			RESPONSIVE				******/
/*********************************************/
@media (min-width: 1200px) {
	.img-h {margin:20px 20px 0px 20px;min-height:180px;}
	.fipe .prod .slider-tabs {bottom: -705px;position:relative;padding-left: 0px;}
	.fipe .prod #tabs {top: -210px;position: relative;}
	.fipe .prod .owl-nav {bottom: 14px;}
	.fipe .main-bg {min-height: 470px!important;}
	.fipe .home-main-bg {min-height: 800px;}
}
@media (max-width: 1200px) {
	.page-template-template-home a.satImg .opacity {width: 205px;height: 205px;}
	.services .abs {top: 5px;}
	.services .abs h2 {font-size: 24px;}
	.fipe .contact .form-inline input[type="submit"] {left: 489px;}
	.container-thumbs {height: 112px;}
	.fipe .real article .bg-text > div {width: 92%;}
	.fipe .real .small .bg-text > div {width: 90%;}
	.fipe .real article .bg-text > div {left: 15px;bottom: 15px;}
	.single .fipe .actu .content::after {top: 260px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.arrow-down {bottom: -40px; border-left: 118px solid transparent; border-right: 118px solid transparent; border-top: 40px solid #154470; }
	.fipe .prod h1, .fipe .real h1,.fipe .contact h1, .fipe .actu h2 {bottom: 12%;}
	.fipe .prod .breadcrb, .fipe .real .breadcrb, .fipe .contact .breadcrb, .fipe .actu .breadcrb {bottom: 5px;}
	footer p {font-size: 11Px;}
	.services .col-md-9 {margin-top:80px!important;}
	.home-actu {margin-top: -217px;}
	.home-actu .bx-controls {bottom:236px;}
	.main_menu  .menuitem a {margin:0px 3px 0px 3px;}
	.main_menu .active:after, .main_menu  .menuitem:after {margin-left:3px;}
	.fipe .prod .slider-tabs {bottom: -605px;position:relative;padding-left: 0px;}
	.fipe .prod .owl-nav {bottom: 14px;right: 250px;}
	.fipe .part .owl-prev,.fipe .part .owl-next {top:20px;}
	.fipe .prod #tabs {top: -210px;position: relative;}
	.fipe .home-main-bg {min-height: 800px;}
}
@media (max-width: 991px) {
	.fipe .contact .form-inline input[type="submit"] {position: initial;margin-bottom: 15px;}
	.img-responsive {width: 100%;}
	.page-template-template-home a.satImg .opacity {width: 210px;height: 210px;}
	.page-template-template-actus .hauteurActu {height: auto;}
	.page-template-template-contact .service header {position: initial;top:inherit;}
	.fipe .real .medium {margin-top: 0!important; margin-bottom: 30px!important}
	.single .fipe .actu .content::after {display: none;}
	.fipe .actu .content {margin-top: 0;}
	.page-template-template-realisations section.content div.rightBorder {display: none;}
	#single-video video {width: 100%;height: auto;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.ht h2 {bottom:25px!important;}
	.img-h {margin:20px 20px 0px 20px;min-height:180px;}
	.fipe .prod h1, .fipe .real h1,.fipe .contact h1, .fipe .actu h2 {bottom: 12%;}
	.fipe .prod .breadcrb, .fipe .real .breadcrb, .fipe .contact .breadcrb, .fipe .actu .breadcrb {bottom: 5px;}
	.fipe .real .content {margin-top: -170px;}
	.fipe .real .small {margin-bottom: 30px;}
	.fipe .real .spec {margin-top: 0px!important;}
	.fipe .real .spec h2{font-size:16px!important;}
	.fipe .real .owl-next, .fipe .real .owl-prev {top:50px;}
	.flex {display: block!important;}
	.item-trame {height: 400px;}
	.fipe .contact .content {margin-top: -110px;}
	.fipe .contact h1 {bottom:12%;}
	.fipe .main-bg {min-height: 300px;}
	.services {margin-top:-190px;}
	.services .it .abs {padding:9% 16% 0% 8%;}
	.fipe .part .owl-prev,.fipe .part .owl-next {top:55px;}
	.fipe .prod .slider-tabs {bottom: 113px;position:absolute;}
	.fipe .prod .owl-nav {bottom: 14px;right: 30px;}
	.fipe .prod #tabs {top: -165px;position: relative;}
	.fipe .home-main-bg {min-height: 520px;}
}
@media (max-width: 767px) {
	.ht h2 {bottom:25px!important;}
	.img-h {margin:20px;min-height:160px;}
	.fipe .prod h1, .fipe .real h1,.fipe .contact h1, .fipe .actu h2 {bottom: 12%;}
	.fipe .prod .breadcrb, .fipe .real .breadcrb, .fipe .contact .breadcrb, .fipe .actu .breadcrb {bottom: 5px;}
	.fipe .real .content {margin-top: -170px;padding-top:30px;}
	.fipe .real .owl-next, .fipe .real .owl-prev {top:40px;}
	.fipe .real .spec {margin-top: 0px!important;}
	.fipe .real .spec h2{font-size:16px!important;}
	.fipe .real .spec .bg-text > div {position: absolute;left: 30px;bottom:5px;width:100%;}
	.item-trame {height: 400px;}
	.fipe .real .small {margin-bottom: 30px;}
	.flex {display: block!important;}
	.fipe .main-bg {min-height: 300px;}
	.fipe .home-main-bg {min-height: 370px!important;}
	.wmenu .row {background:#1d3f66;}
	.fipe .prod .slider-tabs {bottom: 112px;position: absolute;}
	.fipe .prod .owl-nav {bottom: 18px;right: 10px;}
	.fipe .prod #tabs {top: -165px;position: relative;}
	.fipe .play {top:56%;}
	.fipe .services {margin-top:0;}
	.fipe .services .bgyellow .row {margin-top:-185px!important;}
	.fipe .services .it h2{font-size:20px!important;}
	.fipe .services .it .abs {padding-top: 5%!important;}
	.fipe .services .it .w {min-height: 60px;}
	.fipe .services .it .abs {padding-top:1%;}
	.services .it span {font-size:40px; line-height: 0;}
	.page-template-template-home a.satImg .opacity {display:none;}
	.fipe .prod .item-group a {font-size: 12px!important;}
	.page-template-template-realisations h3.titreInstallations {padding-left: inherit !important; text-align: center;}
	.page-template-template-outils .service .bgwhite {bottom: -140px;position: relative;padding: 20px !important;margin: 0;}
	.page-template-template-outils .service .ysquare {padding: 0 !important; background: none !important;}
	.page-template-template-outils .service h2 {font-size: 20px !important}
	.page-template-template-outils .service .slider-container {padding-top: 40px !important}
	.page-template-template-outils .service h2::before {display: none !important;}
	.page-template-template-outils .fipe .prod .owl-nav {top: -70px;right: 10px;}
}
@media (max-width: 600px) {
	.fipe .real .owl-next, .fipe .real .owl-prev {top:140px;}
	.fipe .prod .item-group a {font-size: 10px!important;padding: 6px;}
	h1 {font-size: 20px;}
	.page-template-template-contact section.service article .labels {font-size: 12px;}
	.page-template-template-home .service .bgwhite {padding-bottom: 35px!important;}
	.page-template-template-home .service .specs {bottom: -93px;left: 15px;line-height: 15px;transform: scale(0.7);}
	.fipe .prod .slider-tabs {bottom: 107px;position: absolute;}
}
@media (max-width: 480px) {
	.img-h {margin:20p;min-height:160px;}
	.play {left:37%;}
	.first-phone {margin: 20px 0px 30px 0px;}
	.play {top:60%;left:43%;}
	.play img {width:70px;}
	.fipe .real .spec {margin-top: 0px!important;}
	.fipe .real .spec h2,.fipe .real .rea23 h2{font-size:16px!important;}
	.fipe .real .spec .bg-text > div {position: absolute;left: 15px;width: 92%;transform: scale(0.8);top: -10px;}
	.fipe .real .medium .bg-text > div {width: 92%;transform: scale(0.8);top: -10px;}
	.fipe .real .small .bg-text > div {width: 92%;transform: scale(0.8);top: -10px;}
	.services {background: #0a2346;margin-top: -170px;}
	.owl-prev, .owl-next {top:80px;}
	.services .it .abs {padding: 20% 12% 0% 16%;}
	.fipe .prod h1, .fipe .real h1 {bottom: 12%;}
	.fipe .prod .breadcrb, .fipe .real .breadcrb {bottom: 5px;}
	.fipe .real .content {margin-top: -140px;}
	.fipe .real .small {margin-bottom: 30px;}
	.fipe .real .owl-next, .fipe .real .owl-prev {top:80px;}
	.flex {display: block!important;}
	.wmenu .row {background:#1d3f66;}
	.item-trame {height: 450px;}
	.fipe .contact .content {margin-top: -120px;}
	.fipe .contact .content .txt {padding:30px 0px 30px 0px;}
	.fipe .contact form .form-control, .fipe .contact form textarea {width:100%;margin-left:0;}
	.contact .btn-info {margin:30px 0px 0px -20px;}
	.fipe .prod .owl-nav {bottom: 68px;right: 10px;}
	.fipe .prod #tabs {top: -165px;position: relative;}
	.fipe .services {display: none;}
	.fipe .services .it h2{font-size:20px;}
	.fipe .services .it .w {min-height: 60px;}
	.fipe .actu-xs {margin-top: -160px;}
	.services .it span {font-size:40px; line-height: 0;}
	.page-template-template-contact div.wpcf7 .wpcf7-recaptcha iframe {margin-bottom: 0;transform: scale(0.6) translateX(-100px);}
	.fipe .contact .form-inline input[type="submit"] {position: initial;margin-bottom: 15px;width: 100%;text-align: center;padding: 10px !important;}
	.fipe .prod .item-group a {font-size: 9px!important;padding: 7px 2px;}
	.container-thumbs {height: 112px !important;}
	.fipe .home-main-bg {top: 0;min-height: 200px!important;}
	.fipe .play {top: 50%;transform: translateY(-50%);}
	.page-template-template-home .service .ysquare, .page-template-template-contact .service .ysquare {padding: 0 !important}
	.page-template-template-home .fipe .actu-xs {margin-top: 0;}
	.page-template-template-home .service .bsquare {padding-left: 0;}
	.page-template-template-home .service header {bottom: 110px;}
}
